@charset "utf-8";
body {
	background-image: url(../images/red-maple-bkg.png);
	background-repeat: repeat;
	background-attachment:fixed;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #003031;
}
#topper {
	background-color: #FFFFFF;
	height: 36px;
	width: 960px;
	margin-top: 90px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-right-radius: 40px;
	border-top-left-radius: 40px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-left-style: solid;
	box-shadow: 10px 10px 5px #421a1a;
}
#top-right {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	height: 36px;
	width: 460px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: left;
	text-align: center;
}
#top-left {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	height: 36px;
	width: 460px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: left;
	text-align: center;
}

#content {
	background-color: #FFF;
	height: 525px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	box-shadow: 10px 10px 5px #421a1a;
}
#t1 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	font-size: 12px;
	line-height: 125%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#t2 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	font-size: 12px;
	margin: 5px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#t3 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	font-size: 12px;
	margin: 5px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

#header {
	background-image: url(../images/logo-dual-960.png);
	height: 118px;
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
	background-repeat: no-repeat;
	padding-left: 10px;
}

#b1 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	font-size: 12px;
	line-height: 120%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#b2 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	margin: 5px;
	font-size: 12px;
	line-height: 135%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
#b3 {
	background-color: #b22222;
	height: 180px;
	width: 307px;
	float: left;
	color: #FFF;
	font-size: 12px;
	line-height: 134%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	margin: 5px;
}
.img-insert {
	float: left;
	height: 160px;
	width: 120px;
	padding-top: 19px;
}
.text-insert {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	width: 165px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#footer {
	background-color: #FFFFFF;
	height: 20px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 6px;
	font-size: 12px;
	box-shadow: 10px 10px 5px #421a1a;
}
.center-text {
	text-align: center;
	color: #000000;
}
